<div class="container">
        <div class="row top-margin">
            <div class="col-md-6 col-xs-12 box centered">
                <h1>Your Profile</h1>
            </div>
        </div>
        <div class="row top-margin">
            <div class="col-md-6 col-xs-12 box centered">
                <div class="box-content bg-light-grey shadowed">
                    <h3 class="title">Your Email:
                        <span class="label label-primary"><%= @user.email %></span>
                    </h3> 
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-6 col-xs-12 box centered">
                <div class="box-content bg-light-grey shadowed">
                        <h3 class="title">Your Subscription: 
                            
                            <% if current_user.subscribed?  %>
                                <% if current_user.subscriptionid != nil %>

                                    <% if @trial %><span class="label label-info ">Trial</span><% end %>
                                    <% if @canceled %><span class="label label-danger ">Canceled</span><% end %>
                                    
                                    </h3>
                                    <h4><span class="label label-primary"><%= @subscription.plan.nickname %></span></h4>
                                    <% if @canceled  %> 
                                    <%= "You canceled your subscription. It will run until:  " + Time.at(@subscription.current_period_end).strftime("%B %e, %Y at %I:%M %p") %>
                                    <% end %> 
                
                                <% else %>
                                 <span class="label label-primary">Free Member</span>
                                <% end %>
                            <% else %>
                               
                                <span class="label label-primary">Free Member</span> </h3>
                                <br>
                                <%= link_to(subscribe_path) do %> <button class="btn btn-hero btn-margin btn-danger btn-lg">Upgrade To <u>Premium!</u></button> <% end %>
                            <% end %> 
                
                             
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-6 col-xs-12 box centered">   
                <div class="row">
                    <div class="col-md-6 col-xs-12 box">
                        <%= link_to(edit_user_registration_path) do %><button class="btn btn-default btn-margin btn-well">Edit your Account Information</button><% end %>
                    </div>
                </div>
            </div>
        </div>
</div>